@import url(../fonts/stylesheet.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800&subset=latin,cyrillic);
/* Fonts */
/* Global */
/* reset styles
-----------------------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
input:focus,
textarea:focus,
a:focus,
button:focus,
select:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del,
s,
strike {
  text-decoration: line-through;
}
html {
  height: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
  margin: 0;
}
body {
  width: 100%;
  height: 100%;
}
a {
  outline: none;
  text-decoration: none;
}
img {
  border: none;
  vertical-align: middle;
}
/* Common styles
-----------------------------------------------------------------------------*/
body,
input,
button,
select,
textarea {
  font-family: Verdana, 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}
body 
{
  background: #fff;
}
/* Common classes
-----------------------------------------------------------------------------*/
.clear {
  clear: both;
}
.clearfix:after {
  content: '';
  clear: both;
  display: table;
  width: 100%;
}
img {
  max-width: 100%;
  border: none;
}
.webkitFlickerFix {
  -webkit-backface-visibility: hidden;
}
.pa {
  position: absolute;
}
.pr {
  position: relative;
}
*::selection {
  background-color: #33cc66;
  color: #fff;
}
*::-moz-selection {
  background-color: #33cc66;
  color: #fff;
}
/* transitions
-----------------------------------------------------------------------------*/
a,
a *,
a:before,
a:after,
input[type=submit] {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
/* basic structure styles
-----------------------------------------------------------------------------*/
.body__wrapper {
  margin: 0 auto;
  min-width: 960px;
}
.container {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.container:after {
  content: '';
  clear: both;
  display: table;
  width: 100%;
}
.row:after {
  content: '';
  clear: both;
  display: table;
  width: 100%;
}
.one__half {
  width: 50%;
  float: left;
}
.one__third {
  width: 32%;
  float: left;
  margin-right: 2%;
}
.one__third:nth-child(3n) {
  margin-right: 0;
}
.one__fourth {
  width: 23.5%;
  float: left;
  margin-right: 2%;
}
.one__fourth:nth-child(4n) {
  margin-right: 0;
}
.nicescroll-rails > div {
  background-color: #66cc99 !important;
}

section 
{
  text-align: center;
  position: relative;
}

header,
footer {
  position: relative;
}

.top {
  position: fixed;
  z-index: 150;
  right: 20px;
  bottom: 20px;
  width: 65px;
  height: 67px;
  display: block;
  background: url('../images/to_top.png') no-repeat left bottom;
  opacity: .5;
}

.top:hover {
  opacity: 1;
}

/* headings
-----------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h4,
h5,
h6 {
  text-align: center;
  font-family: "Gotham Pro", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #333;
}
h1 small,
h2 small,
h3 small,
h4 small,
h4 small,
h5 small,
h6 small {
  font-weight: 300;
  font-size: 100%;
}
h1,
h2 {
  text-transform: uppercase;
}
h1 {
  font-size: 30px;
  line-height: 48px;
  font-weight: 900;
}
h2 {
  color: #fff;
  font-weight: 900;
  font-size: 24px;
  line-height: 40px;
}
h2 small {
  font-weight: 300;
}
h2 span {
  color: #b91b1f;
}
h3 {
  font-size: 24px;
  line-height: 24px;
  font-weight: 900;
}
h4 {
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
}
h5 {
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
}
/* text content
-----------------------------------------------------------------------------*/
.text__content h1,
.text__content h2,
.text__content h3,
.text__content h4,
.text__content h4,
.text__content h5,
.text__content h6,
.text__content p,
.text__content ul,
.text__content ol,
.text__content table {
  margin: 0 0 18px;
}
.text__content img {
  max-width: 100%;
  height: auto;
}
.text__content ul {
  margin-bottom: 40px;
  padding-left: 30px;
}
.text__content ul li {
  position: relative;
  font-size: 14px;
  line-height: 24px;
  color: #45484c;
  margin-bottom: 15px;
}
.text__content ul li:before {
  position: absolute;
  content: "";
  background: #fa6419;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  left: -30px;
  top: 9px;
}
.text__content ol {
  margin-bottom: 40px;
  list-style-type: none;
  counter-reset: ol-counter;
  padding-left: 30px;
}
.text__content ol li {
  position: relative;
  font-size: 14px;
  line-height: 24px;
  color: #45484c;
  margin-bottom: 15px;
}
.text__content ol li:before {
  left: -30px;
  position: absolute;
  font-size: 15px;
  content: counter(ol-counter) ".";
  counter-increment: ol-counter;
  color: #5c7499;
  font-weight: 900;
}
.text__content table {
  width: 100%;
}
.text__content table tr:nth-child(even) td {
  background: #f5f6fa;
}
.text__content table tr:nth-child(odd) td {
  background: #ffffff;
}
.text__content table tr:last-child td {
  border-bottom: 4px solid #e1e4f0;
}
.text__content table th,
.text__content table td {
  vertical-align: middle;
}
.text__content table th {
  background: #fa7939;
  font-weight: 900;
  color: #ffffff;
  font-size: 14px;
  line-height: 24px;
  padding: 10px 0;
  border-bottom: 1px solid #ffffff;
}
.text__content table td {
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}
.text__content p {
  color: #45484c;
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
}
.text__content .strong {
  font-weight: 800;
}
.text__content .color-red {
  color: #b91b1f;
}
/* inputs
-----------------------------------------------------------------------------*/
input {
  vertical-align: middle;
}
input[type=text],
input[type=password],
input[type=email],
input[type=search],
input[type=tel],
input[type=url],
textarea,
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=month],
input[type=time],
input[type=week],
input[type=number],
input[type=range],
input[type=color] {
  display: block;
  margin: 0;
  padding: 0 0 0 50px;
  border: 1px solid #ccc;
  width: 250px;
  margin: 0 auto;
  height: 40px;
  font-size: 14px;
  line-height: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}
input[type=text]::-webkit-input-placeholder,
input[type=password]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=search]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder,
input[type=url]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  font-family: "Verdana, Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: rgba(63, 63, 63, 0.8);
  font-size: 14px;
}
input[type=text]::-moz-placeholder,
input[type=password]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=search]::-moz-placeholder,
input[type=tel]::-moz-placeholder,
input[type=url]::-moz-placeholder,
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-family: "Verdana, Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: rgba(63, 63, 63, 0.8);
  font-size: 14px;
}
input[type=text]:-moz-placeholder,
input[type=password]:-moz-placeholder,
input[type=email]:-moz-placeholder,
input[type=search]:-moz-placeholder,
input[type=tel]:-moz-placeholder,
input[type=url]:-moz-placeholder,
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-family: "Verdana, Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: rgba(63, 63, 63, 0.8);
  font-size: 14px;
}
input[type=text]:-ms-input-placeholder,
input[type=password]:-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=search]:-ms-input-placeholder,
input[type=tel]:-ms-input-placeholder,
input[type=url]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-family: "Verdana, Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: rgba(63, 63, 63, 0.8);
  font-size: 14px;
}
input[type=button],
input[type=reset],
input[type=submit],
button {
  -webkit-appearance: button;
  cursor: pointer;
}
input[type=button]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  /*Remove button padding in FF*/
  border: 0;
  padding: 0;
}
input:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #333;
}
input:focus::-moz-placeholder {
  color: #333;
  /* Mozilla Firefox 19+ */
}
input:focus:-moz-placeholder {
  color: #333;
  /* Mozilla Firefox 4 to 18 */
}
input:focus:-ms-input-placeholder {
  color: #333;
  /* Internet Explorer 10+ */
}
.submiter {
  display: inline-block;
  background: #1488dd;
  border-bottom: 2px solid #006699;
  height: 40px;
  line-height: 24px;
  overflow: hidden;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.submiter input 
{
  color: #fff;
  font-family: "Gotham Pro";
  font-weight: bold;
  padding: 0;
  font-size: 14px;
  display: inline-block;
  width: 100%;
  height: 100%;
  text-transform: uppercase;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjEyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.12) 0%, rgba(0, 0, 0, 0.12) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.12)), color-stop(100%, rgba(0, 0, 0, 0.12)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.12) 0%, rgba(0, 0, 0, 0.12) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.12) 0%, rgba(0, 0, 0, 0.12) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.12) 0%, rgba(0, 0, 0, 0.12) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.12) 0%, rgba(0, 0, 0, 0.12) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1fffffff', endColorstr='#1f000000', GradientType=0);
  /* IE6-8 */
  border: none;
  outline: none;
}
.form input {
  margin-bottom: 20px;
}
.form input[type=text] {
  background: #ffffff url('../images/global_icons/user.png') no-repeat 10px center !important;
}
.form input[type=email] {
  background: #ffffff url('../images/global_icons/email.png') no-repeat 10px center !important;
}
.form input[type=tel] {
  background: #ffffff url('../images/global_icons/tel.png') no-repeat 10px center !important;
}
.form .submiter {
  display: inline-block;
  margin: 0 auto;
  width: 150px;
  vertical-align: middle;
}
.horizontal-form {
  margin-top: 45px;
}
.horizontal-form input {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 0;
}
.horizontal-form .submiter {
  display: inline-block;
  width: 200px;
  vertical-align: middle;
}
/*Backgrounds*/
/* backgrounds
-----------------------------------------------------------------------------*/
body {
  background: #fff;
}
header {
  background: url('../images/bg/bg_header.png') top repeat;
}
#section1 {
  background: url('../images/shadow.png') no-repeat top center, url('../images/section1/bg_section1.png') no-repeat top center;
  z-index: 1;
}
#section2 {
  background: #fff;
  z-index: 2;
}
#section3 {
  background: url('../images/section3/bg_section3.jpg') no-repeat top center;
  z-index: 3;
}

#section4 {
  background: url('../images/shadow.png') no-repeat top center, url('../images/section4/bg_section4.png') repeat-x top;
  background-color: #39ce39;
  z-index: 4;
}

/*Header*/
/* <header>
-----------------------------------------------------------------------------*/

.contraindications
{
    position: fixed;
    bottom: 0;
    z-index: 1001;
    width: 100%;
    height: 50px;
    text-align: center;
    background: #fff;
    color: #888;
    opacity: 0.8;
    border-top: 1px solid #eee;
}
.contraindications p
{
    padding-top: 8px;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
}
header 
{
  line-height: 96px;
  position: fixed;
  height: 96px;
  top: 0;
  width: 100%;
  z-index: 123;
  border-top: 4px solid #00bb00;
}
.logo,
nav li a 
{
  display: block;
}
.logo 
{
  float: left;
  margin-top: -4px;
}
nav 
{
  float: right;
}
nav li 
{
  display: inline-block;
  margin-top: -4px;
  margin-left: 30px;
}
nav li a 
{
  color: #fff;
  font-size: 14px;
  border-top: 4px solid transparent;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
nav li a:hover,
nav li a.active {
  color: #fff;
  border-color: #fff;
}

/*Section1*/
/* section 1: Ñ?Ð>Ð°Ð¹Ð?Ð÷Ñ?
-----------------------------------------------------------------------------*/
.main__form 
{
  margin-top: 100px;
  overflow: hidden;
  height: 650px;
}

.main__form h1
{
  padding-top: 50px;
  font-size: 36px;
  color: #009900;
}

.main__form h3
{
  padding-top: 5px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #555 !important;
  z-index: 100;
  text-transform: uppercase;
  text-align: center;
  width: 840px;
  margin: 0 auto;
}

.main__form .item
{
  height: 650px;
  position: relative;
  z-index: 0 !important;
}

.main__form .item img
{
    position: absolute;
    display: block;
    top: 150px;
}

.main__form .telephone
{
    position: absolute;
    width: 320px;
    top: 200px;
    right: 0px;
    z-index: 120 !important;
}
.main__form .telephone a
{
    color: #555;
}

.main__form .telephone img
{
    float: left;
}

.main__form .telephone h2
{
    font-size: 30px;
    color: #009900;
    text-align: center;
    text-transform: uppercase;
    line-height: 22px;
}

.main__form .telephone h2 small
{
    font-size: 14px;
    color: #555;
    font-weight: 500;
}

.main__form h4 
{
    position: absolute;
    top: 200px;
    left: 0px;
    z-index: 110;
    color: #555;
    text-align: left;
    text-transform: uppercase;
    line-height: 24px;
    font-size: 14px;
    font-weight: 400;
}

.main__form h4 b
{
    font-weight: 500;
}

/*Section2*/
/* section2: Ð?Ð?Ñ+Ð÷Ð?Ñ? Ð?Ñ<
-----------------------------------------------------------------------------*/
.choose__us {
  height: 450px;
  overflow: hidden;
}

.choose__us h1 
{
  font-size: 30px;
  line-height: 30px;
  margin-top: 60px;
  margin-bottom: 50px;
  color: #555;
}

.choose__us h5 
{
  font-size: 12px;
  line-height: 18px;
  font-weight: normal;
  text-transform: none;
  margin-top: 0px;
  color: #888;
  font-family: Verdana;
}

.row.round__icons div
{
  display: inline-block;
  position: relative;
  width: 180px;
  height: 300px;
  margin: 0 25px;
}

.choose__us h4 
{
  position: absolute;
  width: 180px;
  text-align: center;
  font-family: Arial;
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
}

.icon {
  width: 160px;
  height: 160px;
  margin-bottom: 20px;
  padding-top: 32px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.icon.ico1 {
  background: transparent url('../images/section2/ico1.png') no-repeat center center;
}
.icon.ico2 {
  background: transparent url('../images/section2/ico2.png') no-repeat center center;
}
.icon.ico3 {
  background: transparent url('../images/section2/ico3.png') no-repeat center center;
}
.icon.ico4 {
  background: transparent url('../images/section2/ico4.png') no-repeat center center;
}
.icon.ico5 {
  background: transparent url('../images/section2/ico5.png') no-repeat center center;
}
.icon.ico6 {
  background: transparent url('../images/section2/ico6.png') no-repeat center center;
}

.one__fourth:nth-child(2) .icon {
  padding-top: 28px;
}


/*Section 3*/
/* section3: Ð?Ð?Ñ?Ñ'Ñ?Ñ?ÐºÑ+Ð¸Ñ? Ð¿Ð? Ð¿Ñ?Ð¸Ð?Ð÷Ð?Ð÷Ð?Ð¸Ñ?
-----------------------------------------------------------------------------*/

.instruction
{
  height: 700px;
  overflow: hidden;
}

.instruction h1 
{
  font-size: 30px;
  line-height: 30px;
  margin-top: 60px;
  margin-bottom: 10px;
  color: #555;
}

.instruction h2
{
  margin-bottom: 50px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #555 !important;
  text-transform: uppercase;
}

.instruction .average_dose
{
  width: 460px;
  float: left;
  display: inline-block;
  text-align: left;
}

.instruction .average_dose h3
{
  font-size: 14px;
  line-height: 18px;
  color: #333;
  font-weight: 500;
  text-transform: uppercase;
  text-align: left;
  margin-bottom: 10px;
}

.instruction .average_dose p
{
  font-family: Verdana;
  font-size: 12px;
  line-height: 18px;
  color: #333;
}

.instruction .average_dose img
{
  margin-top: 50px;
}

.instruction .table_dose
{
  display: inline-block;
  float: right;
  width: 445px;
  text-align: center;
}

.instruction .table_dose h3
{
  font-size: 14px;
  line-height: 18px;
  color: #333;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 10px;
}

.instruction .table_dose table
{
  color: #333;
  width: 440px;
  font-family: "Gotham Pro";
  font-size: 14px;
  font-weight: 400;  
  line-height: 14px;
  color: #333;
  text-align: center;
  border: none;
  border-color: transparent;
}

.instruction .table_dose table tr.green
{
  background-color: #33cc50;
  color: #fff;
  text-transform: uppercase;
  font-family: "Gotham Pro";
  font-size: 14px;
  font-weight: 500;
}

.instruction .table_dose table tr.gray
{
  background-color: #f2f2f2;
}

.instruction .table_dose table td
{
  padding: 12px;
  border-color: #fff;
}

a#table_arrow
{
    display: none;
}

/*Section4*/
/* section4: Ð?Ð?Ð?Ñ'Ð°ÐºÑ'Ñ<
-----------------------------------------------------------------------------*/
.contact
{
  height: 550px;
  overflow: hidden;
}
.contact h1 
{
  font-size: 36px;
  line-height: 36px;
  margin-top: 60px;
  color: #fff;
}
.contact h2 
{
  margin-top: 30px;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  color: #fff !important;
  text-transform: uppercase;
}

.contact h3
{
  margin-top: 30px;
  font-size: 24px !important;
  font-weight: 900;
  line-height: 24px;
  color: #fff !important;
  text-transform: uppercase;
}

.contact a.link_apteka
{
    display: inline-block;
    width: 155px;
    height: 55px;
    background: url('../images/btn.png') no-repeat top center;
    color: #009900;
    text-transform: uppercase;
    font-family: "Gotham Pro";
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    line-height: 55px;
    margin-top: 30px;
}

.contact .telephone
{
    margin: 0 auto;
    width: 320px;
}

.contact .telephone a
{
    color: #fff;
}

.contact .telephone img
{
    float: left;
}

.contact .telephone h2
{
    font-size: 30px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    line-height: 22px;
}

.contact .telephone h2 small
{
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}

.contact h4
{
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 30px;
}

.contact h4 a
{
    color: #fff;
    text-decoration: underline;
}




/*---------------------------------------------------------------------------------------Ð?Ð?Ð°Ð¿Ñ'Ð¸Ð? ----------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 768px) 
{

.body__wrapper 
{
  min-width: 768px;
}
.container 
{
  width: 768px;
}
.top
{
  opacity: 0;
}
.top:hover
{
  opacity: 0;
  cursor: default;
}

.contraindications p
{
    font-size: 14px;
    line-height: 16px;
    color: #555;
}

/* <header>
-----------------------------------------------------------------------------*/

.logo 
{
  width: 250px;
  margin-left: 10px;
}

nav 
{
  margin-right: 10px;
}

nav li 
{
  margin-left: 20px;
}


/* section 1: Ð¡Ð>Ð°Ð¹Ð?Ð÷Ñ?
-----------------------------------------------------------------------------*/
.main__form 
{
  height: 550px;
}

.main__form h1
{
  padding-top: 40px;
}

.main__form h3
{
  font-size: 14px;
  line-height: 20px;
  width: 700px;
}

.main__form .item
{
  height: 550px;
}

.main__form .item img
{
    width: 768px;
}

.main__form .telephone
{
    top: 170px;
    right: 10px;
}

.main__form h4 
{
    top: 170px;
    left: 10px;
    text-transform: none;
    line-height: 18px;
    font-size: 14px;
}

/*Section2*/
/* section2: Ð?Ð?Ñ+Ð÷Ð?Ñ? Ð?Ñ<
-----------------------------------------------------------------------------*/
.choose__us {
  height: 700px;
  overflow: hidden;
}

.choose__us h1 
{
  margin-top: 50px;

}

.row.round__icons div
{
  height: 280px;
  margin: 0 50px;
}

.icon {
  margin-bottom: 15px;
}

.choose__us h5 
{
    width: 700px;
    margin: 0 auto;
    margin-top: 10px;
}

/*Section 3*/
/* section3: Ð?Ð?Ñ?Ñ'Ñ?Ñ?ÐºÑ+Ð¸Ñ? Ð¿Ð? Ð¿Ñ?Ð¸Ð?Ð÷Ð?Ð÷Ð?Ð¸Ñ?
-----------------------------------------------------------------------------*/

.instruction
{
  height: 1200px;
  overflow: hidden;
}

.instruction h1 
{
  margin-top: 50px;
}

.instruction h2
{
  font-size: 14px;
  line-height: 18px;
}

.instruction .average_dose
{
  width: 460px;
  float: none;
  display: block;
  text-align: center;
  margin: 0 auto;
}

.instruction .average_dose h3
{
  text-align: center;
}

.instruction .average_dose img
{
  margin-bottom: 15px;
}

.instruction .table_dose
{
  display: block;
  float: none;
  text-align: center;
  margin: 0 auto;
  margin-top: 27px;
}

a#table_arrow
{
    position: absolute;
    display: block;
    width: 220px;
    height: 50px;
    top: 313px;
    left: 190px;
}

/*Section4*/
/* section4: Ð?Ð?Ð?Ñ'Ð°ÐºÑ'Ñ<
-----------------------------------------------------------------------------*/

.contact
{
  height: 550px;
}

.contact h1 
{
  font-size: 30px;
  line-height: 30px;
}

}



@media (max-width: 480px) 
{

.body__wrapper 
{
  min-width: 480px;
}
.container 
{
  width: 480px;
}
.top
{
  opacity: 0;
}
.top:hover
{
  opacity: 0;
  cursor: default;
}

/* <header>
-----------------------------------------------------------------------------*/

header 
{
  line-height: 50px;
  border-top: none;
  height: 100px;
  border-bottom: 4px solid #00bb00;
}
.logo 
{
  float: none;
  width: 200px;
  margin: 0 auto !important;
}
nav 
{
  float: none;
}
nav li a 
{
  border-top: none;
  border-bottom: 4px solid transparent;
}
nav li a:hover,
nav li a.active {
  border-color: #fff;
}

/* section 1: Ñ?Ð>Ð°Ð¹Ð?Ð÷Ñ?
-----------------------------------------------------------------------------*/
.main__form 
{
  height: 500px;
}

.main__form .item
{
  height: 500px;
}

.main__form h3
{
  width: 460px;
}

.main__form .item img
{
    width: 480px;
    margin-top: 100px;
}

.main__form .telephone
{
    top: 180px;
    right: 80px;
}

.main__form h4 
{
    display: none;
}

/*Section2*/
/* section2: Ð?Ð?Ñ+Ð÷Ð?Ñ? Ð?Ñ<
-----------------------------------------------------------------------------*/

.row.round__icons div
{
  margin: 0 20px;
}

.choose__us h5 
{
    width: 480px;
}

/*Section 3*/
/* section3: Ð?Ð?Ñ?Ñ'Ñ?Ñ?ÐºÑ+Ð¸Ñ? Ð¿Ð? Ð¿Ñ?Ð¸Ð?Ð÷Ð?Ð÷Ð?Ð¸Ñ?
-----------------------------------------------------------------------------*/

.instruction h2
{
  width: 460px;
}

/*Section4*/
/* section4: Ð?Ð?Ð?Ñ'Ð°ÐºÑ'Ñ<
-----------------------------------------------------------------------------*/

.contact
{
  height: 500px;
}

.contact h1
{
  font-size: 24px;
  line-height: 24px;
}

.contact h2
{
  font-size: 16px;
  line-height: 22px;
}

.contact h3
{
  font-size: 22px;
  line-height: 22px;
}

}




@media (max-width: 320px) 
{

.body__wrapper 
{
  min-width: 320px;
}
.container 
{
  width: 320px;
}
.contraindications p
{
    font-size: 12px;
}

/* <header>
-----------------------------------------------------------------------------*/

header 
{
  height: 150px;
}

nav li 
{
  margin-left: 10px;
  margin-top: 1px;
  display: block;
  height: 25px;
}
nav li a 
{
  font-size: 14px;
  line-height: 25px;
  border: none;
  text-align: center;
}
nav li a:hover,
nav li a.active {
  background-color: #fff;
  color: #333;
}

/* section 1: Ñ?Ð>Ð°Ð¹Ð?Ð÷Ñ?
-----------------------------------------------------------------------------*/
.main__form 
{
  height: 425px;
}
.main__form h1
{
  padding-top: 65px;
}

.main__form .item
{
  height: 500px;
}

.main__form h3
{
  width: 300px;
  line-height: 16px;
}

.main__form .item img
{
    width: 320px;
    margin-top: 100px;
}

.main__form .telephone
{
    top: 210px;
    right: 0px;
}


/*Section2*/
/* section2: Ð?Ð?Ñ+Ð÷Ð?Ñ? Ð?Ñ<
-----------------------------------------------------------------------------*/

.choose__us {
  height: 620px;
  overflow: hidden;
}

.choose__us h1 
{
  margin-top: 80px;
  margin-bottom: 40px;
}

.row.round__icons div
{
  width: 145px;
  height: 200px;
  margin: 0 5px;
}

.choose__us h4 
{
  width: 145px;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}

.icon {
  width: 145px;
  height: 145px;
  margin-bottom: 0px;
  padding-top: 0px;
}

/*Section 3*/
/* section3: Ð?Ð?Ñ?Ñ'Ñ?Ñ?ÐºÑ+Ð¸Ñ? Ð¿Ð? Ð¿Ñ?Ð¸Ð?Ð÷Ð?Ð÷Ð?Ð¸Ñ?
-----------------------------------------------------------------------------*/

.instruction
{
  height: 1280px;
  overflow: hidden;
}

.instruction h1 
{
  margin-top: 80px;
}

.instruction .average_dose
{
  width: 300px;
}

.instruction .average_dose h3
{
  text-align: center;
}

.instruction h2
{
  width: 320px;
  text-align: center;
}

.instruction .table_dose
{
  float: none;
  width: 320px;
}

.instruction .table_dose table
{
  width: 320px;
}


a#table_arrow
{
    width: 180px;
    height: 50px;
    top: 310px;
    left: 120px;
}

/*Section4*/
/* section4: Ð?Ð?Ð?Ñ'Ð°ÐºÑ'Ñ<
-----------------------------------------------------------------------------*/

.contact
{
  height: 650px;
}

.contact h1
{
  font-size: 24px;
  line-height: 24px;
  margin-top: 80px;
}

.contact a.link_apteka
{
    display: block;
    width: 155px;
    height: 55px;
    background: url('../images/btn.png') no-repeat top center;
    color: #009900;
    text-transform: uppercase;
    font-family: "Gotham Pro";
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    line-height: 55px;
    margin: 0 auto;
    margin-top: 10px;
}

.contact h2
{
  font-size: 16px;
  line-height: 22px;
}

.contact h3
{
  font-size: 18px !important;
  line-height: 18px;
}

.contact h4
{
  width: 300px;
  margin: 0 auto;
  margin-top: 20px;
}


}